<h3 class="card-title">User details</h3>

<button routerLink="/manage/users" class="btn btn-secondary">Back</button>

<div>
    <div class="form-group">
        <label>Username</label>
        <label type="text" id="username" class="form-control">{{ user?.username }}</label>
    </div>
    <div class="form-group">
        <label>Email</label>
        <label type="text" id="email" class="form-control">{{ user?.email }}</label>
    </div>
    <div class="form-group">
        <label>Phone Number</label>
        <label type="text" id="phoneNumber" class="form-control">{{ user?.phoneNumber }}</label>
    </div>
    <div class="form-group">
        <label>Country</label>
        <label type="text" id="country" class="form-control">{{ user?.country }}</label>
    </div>
    <div class="form-group">
        <label>State</label>
        <label type="text" id="state" class="form-control">{{ user?.state }}</label>
    </div>
</div>

